UBUNTU-PROXY-MANAGER(1)

NAME
ubuntu-proxy-manager - Manage Ubuntu system proxy settings

SYNOPSIS
ubuntu-proxy-manager [options...]

DESCRIPTION
Ubuntu Proxy Manager is a D-Bus mediated service that allows for managing system proxy settings via multiple backends (APT, environment variables and GSettings).

This program is not intended to be run by hand, rather by a D-Bus activated systemd service.

When activated, it will listen for D-Bus calls to set the system proxy configuration (APT, environment, GSettings). The program will exit if no D-Bus call is received shortly after activation.

OPTIONS

-d --debug
    enable debug logging

-v --version
    print version and exit

-h --help
    print help message and exit

COMMANDS
This program does not take any arguments.

REPORTING BUGS
Please report bugs either on the GitHub issue tracker at https://github.com/ubuntu/ubuntu-proxy-manager or login to Launchpad and navigate to https://bugs.launchpad.net/ubuntu/+source/ubuntu-proxy-manager/+filebug

COPYRIGHT
(C) Canonical Ltd.